#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: statistics
version: 0.14.0.2
id: statistics-0.14.0.2-226iJjS5xXC6HIYhJ2mhFT
key: statistics-0.14.0.2-226iJjS5xXC6HIYhJ2mhFT
license: BSD2
copyright: 2009-2014 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/statistics
synopsis: A library of statistical types, data, and functions
description:
    This library provides a number of common functions and types useful
    in statistics.  We focus on high performance, numerical robustness,
    and use of good algorithms.  Where possible, we provide
    references to the statistical literature.
    .
    The library'\''s facilities can be divided into four broad categories:
    .
    * Working with widely used discrete and continuous probability
    distributions.  (There are dozens of exotic distributions in use;
    we focus on the most common.)
    .
    * Computing with sample data: quantile estimation, kernel density
    estimation, histograms, bootstrap methods, significance testing,
    and regression and autocorrelation analysis.
    .
    * Random variate generation under several different distributions.
    .
    * Common statistical tests for significant differences between
    samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Statistics.Autocorrelation Statistics.ConfidenceInt
    Statistics.Correlation Statistics.Correlation.Kendall
    Statistics.Distribution Statistics.Distribution.Beta
    Statistics.Distribution.Binomial
    Statistics.Distribution.CauchyLorentz
    Statistics.Distribution.ChiSquared
    Statistics.Distribution.DiscreteUniform
    Statistics.Distribution.Exponential
    Statistics.Distribution.FDistribution Statistics.Distribution.Gamma
    Statistics.Distribution.Geometric
    Statistics.Distribution.Hypergeometric
    Statistics.Distribution.Laplace Statistics.Distribution.Normal
    Statistics.Distribution.Poisson Statistics.Distribution.StudentT
    Statistics.Distribution.Transform Statistics.Distribution.Uniform
    Statistics.Function Statistics.Math.RootFinding Statistics.Matrix
    Statistics.Matrix.Algorithms Statistics.Matrix.Mutable
    Statistics.Matrix.Types Statistics.Quantile Statistics.Regression
    Statistics.Resampling Statistics.Resampling.Bootstrap
    Statistics.Sample Statistics.Sample.Histogram
    Statistics.Sample.KernelDensity
    Statistics.Sample.KernelDensity.Simple Statistics.Sample.Powers
    Statistics.Test.ChiSquared Statistics.Test.KolmogorovSmirnov
    Statistics.Test.KruskalWallis Statistics.Test.MannWhitneyU
    Statistics.Test.StudentT Statistics.Test.Types
    Statistics.Test.WilcoxonT Statistics.Transform Statistics.Types
hidden-modules: Statistics.Distribution.Poisson.Internal
                Statistics.Function.Comparison Statistics.Internal
                Statistics.Sample.Internal Statistics.Test.Internal
                Statistics.Types.Internal
abi: aa47d1bd49a64e05600cfb7a1ae16882
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/statistics-0.14.0.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/statistics-0.14.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/statistics-0.14.0.2
hs-libraries: HSstatistics-0.14.0.2-226iJjS5xXC6HIYhJ2mhFT
depends:
    aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq base-4.10.0.0
    base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L binary-0.8.5.1
    deepseq-1.4.3.0 erf-2.0.0.0-5HxZcIsjrVYDzBhPSPHDu9
    math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e
    monad-par-0.3.4.8-73MDniBlugD8L8eTzpiIpe
    mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    vector-algorithms-0.7.0.1-7iegdTORhweEiKzXWIWqK9
    vector-th-unbox-0.2.1.6-JdDbsOZxikU7Wr8hmBip1S
    vector-binary-instances-0.2.3.5-DWvVOI4GHrECD2ZJqrEThD
abi-depends: aeson-1.2.3.0-SQQydLO5BXKh1lJDeeNrq=66a2d17fbbc7a6e96ce7fb88add84f33
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base-orphans-0.6-9iPDLrUqQ5yHb9fb9OUZ9L=6f3238ab8dc32a050f05daaac8b4e9c9
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             deepseq-1.4.3.0=5db6f9c28d6213bd6646f988460dacd0
             erf-2.0.0.0-5HxZcIsjrVYDzBhPSPHDu9=3a25d29b514d6a432071361a2723f232
             math-functions-0.2.1.0-EZEKt9kx6qT9flHpNtHv8e=75a11babfbd07a4f7b5374c7d6d2f752
             monad-par-0.3.4.8-73MDniBlugD8L8eTzpiIpe=75c61a35244f2a058dd46d0ae1cd3957
             mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB=ed3949e6eb0d92a5b849e8581407d97a
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=0d4c92faa4f1f9ce3b49ed780d097362
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=23f6c0fe109d2ea8c2d28bae9257ae6c
             vector-algorithms-0.7.0.1-7iegdTORhweEiKzXWIWqK9=09a987b03222c43b722411f855f92788
             vector-th-unbox-0.2.1.6-JdDbsOZxikU7Wr8hmBip1S=5216975d64be2821b9599d0fa6aeb09b
             vector-binary-instances-0.2.3.5-DWvVOI4GHrECD2ZJqrEThD=ff5a5327ece1d500aafb4059a8cf4444
haddock-interfaces: /usr/share/doc/haskell-statistics/html/statistics.haddock
haddock-html: /usr/share/doc/haskell-statistics/html
' | '/usr/sbin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

